## liblocale-xgettext-perl 0.7

=== debian/changelog ===
liblocale-xgettext-perl (0.7-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 20:55:24 +0100

liblocale-xgettext-perl (0.7-1) unstable; urgency=low

  * Initial release (Closes: #1030573).

 -- Mason James <mtj@kohaaloha.com>  Sat, 1 Oct 2022 04:41:35 +1300
