=== debian/control ===
Source: liblocale-xgettext-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
                     libmodule-build-perl
Build-Depends-Indep: libencode-perl <!nocheck>,
                     libintl-perl <!nocheck>,
                     liblocale-po-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-xgettext-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-xgettext-perl.git
Homepage: https://metacpan.org/release/Locale-XGettext
Rules-Requires-Root: no

Package: liblocale-xgettext-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libencode-perl,
         libintl-perl,
         liblocale-po-perl,
         libscalar-list-utils-perl
Description: extract strings from arbitrary formats into PO files
 When using GNU gettext you often find yourself extracting translatable
 strings from more or less exotic file formats that cannot be handled by
 xgettext from the GNU gettext suite directly.
 .
 Locale::XGettext simplifies the task of writing a string extractor in Perl,
 Python, Java, Ruby or other languages by providing a common base needed
 for such scripts.
 .
 Included is a sample string extractor xgettext-txt for plain text files. It
 simply splits the input into paragraphs, and turns each paragraph into an
 entry of a PO file.
 .
 See also:
  https://github.com/gflohr/Locale-XGettext
  https://www.gnu.org/software/gettext/manual/html_node/PO-Files.html
