=== debian/watch ===
version=4
https://metacpan.org/release/Locale-XGettext   .*/Locale-XGettext-v?@ANY_VERSION@@ARCHIVE_EXT@$
